@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

img  {
	border:none;
}

ul,ol,li {
	list-style:none;
}

li img  {
	vertical-align:bottom;
}

address  {
	font-style:normal;
}

ul,ol,li  {
	list-style:none;
}

a  {
	text-decoration:underline;
	color:#333333;
}

a:hover {
	text-decoration:none;
}

/*==================
layout
====================*/
body {
	background:#F0F0F0;
	font-size: 13px;
}

#wrapper {
	background:url(../img/shared/back_body.jpg) 0 145px repeat-x;
}


/*==================
header
====================*/
#header {
	height:95px;
	background:url(../img/shared/back_header.jpg) top left repeat-x;
}

#header_box {
	width:960px;
	height:95px;
	margin:0 auto;
	position:relative;
	background:url(../img/shared/back_headborder.png) 777px 0 no-repeat;
}

h1 {
	padding:15px 0 0 0;
}

ul#header_navi {
	width:470px;
	/*\*/
	overflow:hidden;
	/**/
	position:absolute;
	top:52px;
	left:316px;
	font-size:1%;
}

#header_box > ul.social-button {
	position: absolute;
	top: 52px;
	left: 545px;
}

#header_box > ul.social-button > li {
	display: inline-block;
	vertical-align: top;
}

ul#header_navi li {
	width:220px;
	padding:0 15px 0 0;
	float:left;
}

ul#fontsize {
	width:171px;
	/*\*/
	overflow:hidden;
	/**/
	position:absolute;
	top:47px;
	left:789px;
}

ul#fontsize li {
	width:26px;
	float:left;
	padding:0 0 0 7px;
}

ul#fontsize li.moji {
	width:65px;
}

ul#fontsize li.fontbtn {
	cursor:pointer;
}

/*==================
globalnavi
====================*/
#globalnavi_box {
	width:100%;
	height:50px;
	background:url(../img/shared/back_globalnavi.jpg) top left repeat-x;
}

ul#globalnavi {
	width:960px;
	/*\*/
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	/**/
}

ul#globalnavi li.g_navi1 {
	width:151px;
}

ul#globalnavi li.g_navi2 {
	width:220px;
}

ul#globalnavi li.g_navi3 {
	width:151px;
}

ul#globalnavi li.g_navi4 {
	width:113px;
}

ul#globalnavi li.g_navi5 {
	width:183px;
}

ul#globalnavi li.g_navi6 {
	width:156px;
}

ul#globalnavi li.g_navi7 {
	width:168px;
}

ul#globalnavi li {
	float:left;
}

/*==================
container
====================*/
#container {
	width:968px;
	margin:0 auto;
	position:relative;
}

#top #container h2 {
	text-align:center;
}

#second #container h2 {
	margin:0 0 12px 0;
}

/*==================
mainarea
====================*/
#mainarea_wrap {
	background:url(../img/shared/back_main.png) top left repeat-y;
}

#top #mainarea {
	width:920px;
	margin:0 auto;
	padding:0 20px 20px;
	border-top:1px solid #DDDDDD;
	background:url(../img/shared/back_boader.png) 400px 0 repeat-y;
	/*\*/
	overflow:hidden;
	/**/
	color:#333333;
	line-height:140%;
	letter-spacing:1px;
}

#top #mainarea h3 {
	margin:0 0 12px 0;
}

#top #left_area {
	width:380px;
	padding:19px 0 0 0;
	float:left;
	position:relative;
}

/*▼20140325追加*/
#top #left_area p.photo {
	text-align: center;
}
/*▲20140325追加*/

#top #left_area_under {
	width:380px;
	padding:25px 0 25px;
	float:left;
	position:relative;
}

#top #right_area {
	width:520px;
	padding:19px 0 0 19px;
	float:right;
}

#top #left_area ul {
	width:338px;
	height:180px;
	overflow:auto;
	padding:10px;
	border:1px solid #DDDDDD;
	background:#F7F4F2;

}

#top #left_area ul li {
	width:330px;
	margin:0 0 0 0;
	padding:5px 0 5px 0;
	border-bottom:1px dotted #CCCCCC;
	/*\*/
	overflow:hidden;	/**/
}

#top #left_area ul li.li20131011 {
	color: #36C;
	background-color: #F1FCFE;
}

*html #top #left_area ul li {
	width:320px;
	margin:0 0 0 0;
	padding:5px 0 5px 0;
	border-bottom:1px dotted #CCCCCC;
	/*\*/
	overflow:hidden;
	/**/
}

*:first-child+html #top #left_area ul li {
	width:320px;
	margin:0 0 0 0;
	padding:5px 0 5px 0;
	border-bottom:1px dotted #CCCCCC;
	/*\*/
	overflow:hidden;	/**/
}

#top #left_area p.ichiran {
	position:absolute;
	right: 20px;
    /*top: 525px;*/
	top: 352px;
}

#top #left_area p.ichiran2 {
	position:absolute;
	right: 20px;
    /*top: 525px;*/
	top: 50px;
}

#top #left_area p.ichiran3 {
	position:absolute;
	right: 20px;
	/*top: 465px ←20140228;*/
	top: 450px;	
}

#top #left_area ul.news1 {
	margin-bottom: 20px;
}

#top #left_area ul li p.date {
	/*width: 80px;
	float: left;*/
	margin-right: 10px;
	width: 80px;
	display: inline-block;
	vertical-align: top;
}

#top #left_area ul li p.news_title {
	/*width: 240px;
	float: left;*/
	width: 230px;
	display: inline-block;
	vertical-align: top;
	word-break: break-all;
}


#top #left_area ul li p.news_title a {
	font-weight:bold;
}

#top #right_area p.fukidashi {
	position:absolute;
	top:260px;
	right:30px;
	z-index:1
}

*html #top #right_area p.fukidashi {
	position:absolute;
	top:-45px;
	right:30px;
	z-index:1
}

/* 170223 */
#top #right_area > div.info {
	font-size: 123%;
}

/*110427*/
#top #right_area .contact_box {
	margin:20px 0 15px 0;
	height:auto;
	padding:0 0 15px 0;
	position:relative;
	border-bottom:1px dotted #CCCCCC;
}

#top #right_area .contact_box p span {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 10px;
}

#top #right_area .contact_box p.banner {
	position:absolute;
	top:55px;
	right:30px;
}

#top #right_area .contact_box p.banner02 {
	position:absolute;
	top:95px;
	right:30px;
}

#top #right_area p.linkms {
	line-height:21px;
	padding:0 0 0 24px;
	background:url(../img/shared/bullt_circle.jpg) center left no-repeat;
}

#top #right_area p.linkms a {
	font-weight:bold;
}

#top p.u-pdf {
	background: url("../img/shared/bullt_circle.jpg") no-repeat scroll left center transparent;
    line-height: 21px;
    padding: 0 0 0 24px;
}

#top p.u-pdf a {
	font-weight:bold;
}

/*==================
mainarea(secondページ)
====================*/

#second #mainarea {
	width:920px;
	margin:0 auto;
	padding:0 20px 20px;
	border-top:1px solid #DDDDDD;
	background:url(../img/shared/back_boader.png) 700px 0 repeat-y;
	/*\*/
	overflow:hidden;
	/**/
	color:#333333;
	/*line-height:140%;*/
	line-height: 1.6;
	letter-spacing:1px;
}

#second #mainarea h3 {
	margin:0 0 0 0;
}

#second #left_area {
	width:680px;
	padding:0 0 0 0;
	float:left;
	position:relative;
}

#second #left_area p {
	margin:0 0 20px 0;
}

#second #left_area p.attention {
	margin:50px 0 50px 0;
	text-align:center;
}

#second #right_area {
	vertical-align: top;
	width:220px;
	padding:0 0 0 0;
	float:right;
}

#second #right_area p.contact_info {
	width:198px;
	padding:10px;
	margin:0 0 20px 0;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

#second #right_area p.contact_info span {
	padding-left: 1em;
	display: block;
	font-size: 10px;
	text-indent: -1em;
}

#second #right_area ul.banner_list li {
	margin:0 0 10px 0;
}

#pankuzu_area {
	padding:25px 14px 0 0;
	margin-bottom:25px;
	background:#FFFFFF;
	text-align:right;
}

#pankuzu_area ul {
	width:920px;
	/*\*/
	overflow:hidden;
	/**/
}

#pankuzu_area ul li {
	float:left;
}

#pankuzu_area ul li a {
	padding:0 13px 0 0;
	margin:0 10px 0 0 ;
	background:url(../img/shared/bullet_pankuzu.jpg) center right no-repeat;
}

/*==================
footer
====================*/
#footer {
	width:958px;
	margin:0 auto;
	padding:35px 0;
	background:url(../img/shared/back_footertop.jpg) top left no-repeat;
	color:#333333;
	text-align:center;
	border-bottom:1px solid #DDDDDD;
}


#second #left_area .postbox {
	width:680px;
	margin:0 -20px 20px 0;
	/*?*/
	overflow:hidden;
	/**/

}

/*==================
leftarea(secondページ)
====================*/
#second #left_area .postbox p img {
	margin-bottom:0;
	padding:0 20px 0 0;
	float:left;
}

#second #left_area iframe {
	margin-bottom:10px;
}

#second #left_area h3 {
	padding:0 0 0 7px;
	margin-bottom:7px;
	border-left:5px solid #049D9F;
}

/*==================
111201追加
====================*/
.topmessage_box {
	width:520px;
	overflow:hidden;
	margin:0 0 15px;
	padding:20px 0 0;
}

.topmessage_box .message_left {
	width:256px;
	float:left;
}

.topmessage_box .message_right {
	width:256px;
	float:right;
}

.topmessage_box .message_left table,
.topmessage_box .message_right table {
	border:0;
	border-collapse: collapse;
	border-spacing: 0;
}

.topmessage_box .message_left table td,
.topmessage_box .message_right table td {
	padding-left:3px;
}

/*==================
111214追加
====================*/
#top #swfarea {
	width:360px;
	z-index:1000;
}


/*==================
120116追加
====================*/
.countFlaBox {
	width:360px;
	height:200px;
	position:absolute;
	top:80px;
	left:23px;
}


/*==================
130327追加
====================*/
.bnrPhotoTop {
	margin: 10px 0 0;
}


/* 130404 add */
.topWinnerPhoto {
	text-align: center;
	margin: 10px 0 10px;
}

.topWinnerPhotop {
	text-align: center;
	font-size: 150%;
	color: #FF0000;
	margin-bottom:5px;
}
.topWinnerPhotop2 {
	text-align: center;
	margin-bottom:5px;
}
/*▼160229 add */
.topWinnerPhotop3 {
	color: #FF0000;
	margin-bottom: 5px;
}
/*▲160229 add */

/*▼161017 add */
.topWinnerPhotop4 a{
	color:#005dfe;
	line-height: 1.5em
}
/*▲161017 add */



/* 140205 add */
.bnrPhoto1st {
	margin: 0 0 10px ;
	
}


/* 140307  tournament/index.html add */
#program{
}

#program a {
	color: #0988D5;
	text-decoration:underline;
}

#program a:hover {
	text-decoration:none;
}
